# Final project
# Kelompok 1
# Anggota Kelompok
- Anisah Fauziyyah
- Briyan Priyo Saputro
- Yulisman

# Tema Project
- Ecommerce
# ERD
![Img](public/erd.jpg)
# Link Video
- [Link Demo aplikasi:](https://youtu.be/af49lQBY7hI).
- Link Deploy: 
